import android.os.Bundle
import com.easy.clean.R
import tooic.fatalityic.jittersic.Peteric
import autonomyic.polemicalic.congestionic.Unwindic
import com.easy.clean.databinding.BlamelessicBinding
import foamyic.Onlyic


class Cycloneic :
    Peteric<BlamelessicBinding>(BlamelessicBinding::inflate) {


    override fun initListener() {
        super.initListener()

        binding.traditionalistic.setOnClickListener {
            val activity = requireActivity() as Onlyic?
            activity?.binding?.czaric?.currentItem = 3
        }
    }

    override fun onResume() {
        super.onResume()

        if (!binding.protectic.isAdShowed) {
//            binding.protectic.adGravity = android.view.Gravity.BOTTOM or android.view.Gravity.CENTER_HORIZONTAL
            Unwindic.showNative(binding.protectic, R.layout.abhorrenceic)
        }
    }

}